@media (min-width:576px) {
  .jumbotron {
    padding: 4rem 2rem;
  }
}

.jumbotron {
  padding: 3rem 2rem;
  margin-top: 100px;
  background-color: #DFF3E4;
  border-radius: .3rem;
  background-size: 40px;
  text-decoration: initial;
}

p {
  margin-top: 0.5px;
  margin-bottom: 0.5rem;
}

#riwayat .h1 {
  margin-left: auto;
}

body {
  margin: 0;
  font-family: sans-serif, helvetica;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  text-align: left;
  background-color: #fff;
}

